name: Altersresistenz
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-altersresistenz
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: rFktnOQN4e2MrPSu
_key: '!items!rFktnOQN4e2MrPSu'
